View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
15322Bug reportsPrint Viewpublic2021-01-04 15:56
Reportercdorin Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.17.x 
Fixed in Version4.4.0-RC2 
Summary15322: Printable survey - multiple choice - issue
DescriptionAdd multiple choice question to a survey and SQs - try to print them normally (printable survey option) -> the subquestions are not displayed.

TagsNo tags attached.
Bug heat0
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-24 17:06 cdorin New Issue
2019-11-14 21:54 cdorin Assigned To => cdorin
2019-11-14 21:54 cdorin Status new => assigned
2021-01-04 15:56 cdorin Status assigned => closed
2021-01-04 15:56 cdorin Resolution open => fixed
2021-01-04 15:56 cdorin Fixed in Version => 4.4.0-RC2